Loading...
Searching...
No Matches
Dune::PromotionTraits< T, GMPField< precision > > Struct Template Reference

`#include <dune/common/gmpfield.hh>`

Inheritance diagram for Dune::PromotionTraits< T, GMPField< precision > >:

## Public Types

typedef GMPField< precision > | PromotedType

## Member Typedef Documentation

## PromotedType

template<class T, unsigned int precision>

typedef GMPField<precision> Dune::PromotionTraits< T, GMPField< precision > >::PromotedType

The documentation for this struct was generated from the following file:

- gmpfield.hh